Page MenuHomePhabricator

Re-enable cross DC mirroring of job and change-prop Kafka topics over TLS
Closed, ResolvedPublic3 Estimate Story Points

Event Timeline

Ottomata triaged this task as Medium priority.Jun 14 2018, 6:20 PM
Ottomata created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 14 2018, 6:20 PM

I'm a little worried about T196032: Huge messages in eqiad.mediawiki.job.cirrusSearchElasticaWrite (and other?) topics breaking MirrorMaker instances, but I think we should try this and see.

Change 440385 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/puppet@production] Re-enable job and chagne-prop topic mirroring from main-codfw -> main-eqiad

https://gerrit.wikimedia.org/r/440385

Change 440386 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/puppet@production] Re-enable job and chagne-prop topic mirroring from main-eqiad -> main-codfw

https://gerrit.wikimedia.org/r/440386

Ottomata moved this task from Incoming to Kafka Work on the Analytics board.Jun 21 2018, 4:40 PM

Change 440385 merged by Ottomata:
[operations/puppet@production] Re-enable job and change-prop topic mirroring from main-codfw -> main-eqiad

https://gerrit.wikimedia.org/r/440385

codfw -> eqiad renabled. If all is well, i'll do eqiad -> codfw tomorrow.

Change 440386 merged by Ottomata:
[operations/puppet@production] Re-enable job and change-prop topic mirroring from main-eqiad -> main-codfw

https://gerrit.wikimedia.org/r/440386

Vvjjkkii renamed this task from Re-enable cross DC mirroring of job and change-prop Kafka topics over TLS to 1zaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii removed Ottomata as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: Aklapper, gerritbot.
Vachovec1 renamed this task from 1zaaaaaaaa to Re-enable cross DC mirroring of job and change-prop Kafka topics over TLS.Jul 1 2018, 4:31 PM
Vachovec1 lowered the priority of this task from High to Medium.
Pchelolo closed this task as Resolved.Jul 30 2018, 8:45 PM

Seems like this was done. Resolving.